<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data PackageName="com.yoyangs.rich.huawei" ChannelID="800103" Platform="huawei" Remark="华为sdk" />
	<Data PackageName="com.yoyangs.rich.vivo" ChannelID="800104" Platform="vivo" Remark="vivosdk" />
	<Data PackageName="com.yoyangs.rich.baidu" ChannelID="800105" Platform="baidu" Remark="baidusdk" />
	<Data PackageName="com.yoyangs.zhizun.huawei" ChannelID="800136" Platform="huawei2" Remark="华为sdk" />
	<Data PackageName="com.yoyangs.zhizun.vivo" ChannelID="800137" Platform="vivo2" Remark="vivo至尊" />
	<Data PackageName="com.yoyangs.fuhao.vivo" ChannelID="800142" Platform="vivo3" Remark="vivo电玩捕鱼大富豪" />
	<Data PackageName="com.yoyangs.jinchan.huawei" ChannelID="800144" Platform="huawei3" Remark="华为金蟾捕鱼电玩版" />
	<Data PackageName="com.yoyangs.fish.baiwan.huawei" ChannelID="800162" Platform="huawei_baiwan" Remark="华为百万街机捕鱼" />
	<Data PackageName="com.yoyangs.fish.baiwan.vivo" ChannelID="800165" Platform="vivo_baiwan" Remark="百万街机捕鱼vivo" />
	<Data PackageName="com.fjsx.bwjjby" ChannelID="800166" Platform="yijie" Remark="易接百万街机捕鱼" />
	<Data PackageName="oppo.baiwan.danjie" ChannelID="800106" Platform="oppo" Remark="百万oppo" />
	<Data PackageName="com.tthy.yyby" ChannelID="800168" Platform="tthy" Remark="天天互娱" />
	<Data PackageName="org.cocos2dx.FishingJoy2.vivo" ChannelID="800169" Platform="vivo_fishingJoy2" Remark="捕鱼达人2vivo" />
	<Data PackageName="org.cocos2dx.FishingJoy2.baidu1" ChannelID="800170" Platform="baidu_fishingJoy2" Remark="捕鱼达人2百度91" />
	<Data PackageName="org.cocos2dx.FishingJoy2.baidu2" ChannelID="800171" Platform="baidu_fishingJoy2" Remark="捕鱼达人2百度贴吧" />
	<Data PackageName="org.cocos2dx.FishingJoy2.baidu3" ChannelID="800172" Platform="baidu_fishingJoy2" Remark="捕鱼达人2百度多酷" />
	<Data PackageName="org.cocos2dx.FishingJoy2.baidu4" ChannelID="800173" Platform="baidu_fishingJoy2" Remark="捕鱼达人2百度手机助手" />
	<Data PackageName="com.tencent.tmgp.ttkd" ChannelID="800181" Platform="tthy_ysdk" Remark="天天口袋捕鱼" />
	<Data PackageName="org.cocos2dx.FishingJoy2HuaWei" ChannelID="800177" Platform="huawei_fishingJoy2" Remark="捕鱼达人2华为" />
	<Data PackageName="org.cocos2dx.FishingJoy2.xiaomi" ChannelID="800178" Platform="xiaomi_fishingJoy2" Remark="捕鱼达人2小米" />
	<Data PackageName="org.cocos2dx.FishingJoy2.ck.mi" ChannelID="800185" Platform="xiaomi_fishingJoy2_2" Remark="捕鱼达人2小米2" />
	<Data PackageName="com.zl.ttkdby.nearme.gamecenter" ChannelID="800187" Platform="tthy" Remark="天天互娱oppo" />
	<Data PackageName="com.tthy.ttkdby.vivo" ChannelID="800188" Platform="tthy" Remark="天天互娱vivo" />
	<Data PackageName="com.tencent.tmgp.ttkdpaolian" ChannelID="800192" Platform="tthy_ysdk" Remark="天天互娱广点通" />
	<Data PackageName="com.dwc.hospital.pad" ChannelID="800191" Platform="hospital" Remark="医院pad" />
	<Data PackageName="org.cocos2dx.FishingJoy2.uc" ChannelID="800189" Platform="uc" Remark="ucsdk" />
	<Data PackageName="org.cocos2dx.FishingJoy2.youku" ChannelID="800193" Platform="uc" Remark="ucsdk" />
	<Data PackageName="org.cocos2dx.FishingJoy2.wandoujia" ChannelID="800194" Platform="uc" Remark="ucsdk" />
	<Data PackageName="com.punchbox.fishingjoy2.cn" ChannelID="800182" Platform="appstore" Remark="捕鱼达人2ios" />
	<Data PackageName="com.onesail.ttkdbyqttl" ChannelID="800196" Platform="tthy" Remark="天天口袋捕鱼趣头条" />
	<Data PackageName="com.punchbox.fishingjoyiphone" ChannelID="800199" Platform="appstore" Remark="捕鱼达人ios" />
	<Data PackageName="com.punchbox.fishingjoy33d" ChannelID="800201" Platform="appstore" Remark="捕鱼达人3ios" />
</Root>